[General]
Type=Audio
Name=Default
Version=0.2
Author=Troy Corbin Jr.
AuthorEmail=tcorbin@users.sourceforge.net
AuthorWWW=http://knights.sourceforge.net
Notes=This theme is incomplete.

[Audio]
Select=select.wav
Move=move.wav
Check=check.wav
MatchOver=notify.wav
Challenge=notify.wav
Tell=tell.wav
Notification=notify.wav
DrawOffer=draw.wav
Say=tell.wav
Promote=promote.wav






